#qm0 .EZODLevel1Tab1
{
width:111px;
height:17px;
}
#qm0 .EZODLevel2Container1
{
width:188px;
}

#qm0 .EZODLevel1Tab2
{
width:294px;
height:17px;
}
#qm0 .EZODLevel2Container2
{
width:301px;
}

#qm0 .EZODLevel1Tab3
{
width:401px;
height:17px;
}
#qm0 .EZODLevel2Container3
{
width:408px;
}

#qm0 .EZODLevel1Tab4
{
width:331px;
height:17px;
}
#qm0 .EZODLevel2Container4
{
width:338px;
}

#qm0 .EZODLevel1Tab5
{
width:161px;
height:17px;
}
#qm0 .EZODLevel2Container5
{
width:188px;
margin:-1px 0px 0px -20px;
}


#qm1 .EZODLevel1Tab1
{
width:111px;
height:17px;
}
#qm1 .EZODLevel2Container1
{
width:188px;
}

#qm1 .EZODLevel1Tab2
{
width:294px;
height:17px;
}
#qm1 .EZODLevel2Container2
{
width:301px;
}

#qm1 .EZODLevel1Tab3
{
width:401px;
height:17px;
}
#qm1 .EZODLevel2Container3
{
width:408px;
}

#qm1 .EZODLevel1Tab4
{
width:331px;
height:17px;
}
#qm1 .EZODLevel2Container4
{
width:338px;
}

#qm1 .EZODLevel1Tab5
{
width:161px;
height:17px;
}
#qm1 .EZODLevel2Container5
{
width:188px;
margin:-1px 0px 0px -20px;
}

